MM is this an April 1st or what?

ccc

Regular Member
Messages
19
Likes
0
#1
I have received the following email from HISAT:
++++++++++++++++++++++++++++++++++++
WARNING CONAX will kill your Magic Module NOW
This is to warn dealers that Conax stations have found a way to knock out the Magic Module
we advice all dealers to advise clients not to use their modules with Pentacrypt 1.10 or later
THIS IS A NEW THING - PLEASE DON'T TRY AND PROVE I'M WRONG
Revert the modules to Pentacrypt 1.09 and all seems to be OK - More news as we get it
Conax Modules used with a PC interface are unaffected by this
TONY HISCOX - HISAT
++++++++++++++++++++++++++++++++++++
Given that I have been running 1.11
(so-called official - but how would I know if that is true?)
for several days, found it good, fixed all the need for resets etc,
is Tony smoking something or is this a spoof??
Can anyone shed any light on this???
ta, c-cubed
 

rolfw

Believe it when I see it Admin.
Staff member
Messages
37,659
Likes
1,275
My Satellite Setup
See signature
My Location
Berkshire
#2
Unfortunately he would appear to have got it wrong, that was the original theory, but later it was decided that it was the 1.10 version that had a time bomb, the 1.11 is OK, it is as far as anyone can see, nothing to do with Conax, it was also happening on Nagravision and others.

See other threads in this section.
 
Top